## n900-locales-extras-elgr 20101005-r1657

=== Makefile ===
#LOCALE_HEBREW=he_IL yi_US
#LOCALE_INDIAN=ar_IN bn_IN en_IN hi_IN kn_IN gu_IN mr_IN ml_IN pa_IN ta_IN te_IN bn_BD 
#LOCALE_ARABIC=ar_AE ar_BH ar_DZ ar_EG ar_IN ar_IQ ar_JO ar_KW ar_LB ar_LY ar_MA ar_OM ar_QA ar_SA ar_SD ar_SY ar_TN ar_YE
#LOCALE_CJK=ko_KR ja_JP zh_CN zh_HK zh_SG zh_TW
#LOCALE_ALL=$(LOCALE_HEBREW) $(LOCALE_INDIAN) $(LOCALE_ARABIC) $(LOCALE_CJK)

LOCALE_ALL=
TRANSLATION_ALL=el

all: locale-all

locale-all: build
		
build: build-stamp
	
build-stamp:
	@for i in $(TRANSLATION_ALL); do \
		echo "Building translation $$i"; \
		(cd po/$$i/LC_MESSAGES && make build); \
	done

	@touch build-stamp

install: build
	@for i in $(TRANSLATION_ALL); do \
		echo "Installing translation $$i"; \
		mkdir -p $(DESTDIR)/usr/share/locale/$$i/LC_MESSAGES; \
		cp $(CURDIR)/po/$$i/LC_MESSAGES/*.mo \
		   $(DESTDIR)/usr/share/locale/$$i/LC_MESSAGES;\
	done

clean:
	rm -f build-stamp
	rm -rf $(CURDIR)/build
	rm -f $(CURDIR)/po/*/LC_MESSAGES/*.mo

=== debian/changelog ===
n900-locales-extras-elgr (20101005-r1657) unstable; urgency=low

  * Package el_GR

 -- Evan JIANG <firstfan@gmail.com>  Tue,  05 Oct 2010 15:06:00 +0800

n900-locales-extras (20100722-r1560) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Thu,  22 Jul 2010 19:49:00 +0800

n900-locales-extras (20100702-r1538) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Fri,  02 Jul 2010 17:34:00 +0800

n900-locales-extras (20100621-r1507) unstable; urgency=low

  * Add ca_ES locale
  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Mon,  21 Jun 2010 09:17:00 +0800

n900-locales-extras (20100526-r1466) unstable; urgency=low

  * Replace n900-locales-ppchinese

 -- Evan JIANG <firstfan@gmail.com>  Wed,  26 May 2010 07:57:00 +0800

n900-locales-extras (20100525-r1464) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Tue,  25 May 2010 23:00:00 +0800

n900-locales-extras (20100414-r1349) unstable; urgency=low

  * Update translations
  * Merged new strings from PR1.2 RC firmware.

 -- Evan JIANG <firstfan@gmail.com>  Wed,  14 Apr 2010 23:39:00 +0800

n900-locales-extras (20100402-r1263) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Fri,  02 Apr 2010 00:13:00 +0800

n900-locales-extras (20100401-r1258) unstable; urgency=low

  * Update translations
  * Add Khmer language package

 -- Evan JIANG <firstfan@gmail.com>  Thu,  01 Apr 2010 21:48:00 +0800

n900-locales-extras (20100307-r1127) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Thu,  18 Mar 2010 22:14:00 +0800

n900-locales-extras (20100307-r1044) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Sun,  07 Mar 2010 10:05:00 +0800

n900-locales-extras (20100301-r960) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Mon,  01 Mar 2010 10:42:00 +0800

n900-locales-extras (20100221-r880) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Sun,  21 Feb 2010 22:40:00 +0800

n900-locales-extras (20100217-r758) unstable; urgency=low

  * Update translations
  * Update files since firmware upgraded to 3.2010.02-8

 -- Evan JIANG <firstfan@gmail.com>  Wed,  17 Feb 2010 10:32:00 +0800

n900-locales-extras (20100214-r700) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Sun,  14 Feb 2010 22:00:00 +0800

n900-locales-extras (20100212-r600) unstable; urgency=low

  * Update translations
  * Add el_GR locale

 -- Evan JIANG <firstfan@gmail.com>  Fri,  12 Feb 2010 01:00:00 +0800

n900-locales-extras (20100211-r591) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Thu,  11 Feb 2010 10:02:00 +0800

n900-locales-extras (20100209-r524) unstable; urgency=low

  * Add hu_HU translation package

 -- Evan JIANG <firstfan@gmail.com>  Tue,  09 Feb 2010 22:36:00 +0800

n900-locales-extras (20100206-r432) unstable; urgency=low

  * Add chewing sort for zh_TW

 -- Evan JIANG <firstfan@gmail.com>  Sat,  06 Feb 2010 10:00:00 +0800

n900-locales-extras (20100205-r416) unstable; urgency=low

  * Fix bug that bg_BG locale will cause some applications crash.

 -- Evan JIANG <firstfan@gmail.com>  Fri,  05 Feb 2010 11:33:00 +0800

n900-locales-extras (20100202-r404) unstable; urgency=low

  * Fix bug that bg_BG, ko_KR cannot launch ovi maps.

 -- Evan JIANG <firstfan@gmail.com>  Tue,  02 Jan 2010 21:10:00 +0800

n900-locales-extras (20100202-r403) unstable; urgency=low

  * Remove nokia-maps files due to license problem

 -- Evan JIANG <firstfan@gmail.com>  Tue,  02 Jan 2010 17:47:00 +0800

n900-locales-extras (20100202-r402) unstable; urgency=low

  * Add bg_BG package
  * Use add_remove_language command to add/remove language code
  * Use maemo-optify to optify package

 -- Evan JIANG <firstfan@gmail.com>  Tue,  02 Jan 2010 09:51:00 +0800

n900-locales-extras (20100201-r388) unstable; urgency=low

  * Update zh_CN, zh_TW translation files

 -- Evan JIANG <firstfan@gmail.com>  Mon,  01 Feb 2010 09:34:00 +0800

n900-locales-extras (20100127-r343) unstable; urgency=low

  * Update zh_HK translation files from Amanda
  * Update zh_HK, zh_TW nokia-maps translation files from Amanda

 -- Evan JIANG <firstfan@gmail.com>  Wed,  27 Jan 2010 09:34:00 +0800

n900-locales-extras (20100119-r304) unstable; urgency=low

  * Fix nokia-maps cannot launch bug.

 -- Evan JIANG <firstfan@gmail.com>  Tue,  19 Jan 2010 11:13:00 +0800

n900-locales-extras (20100112-r289) unstable; urgency=low

  * Update translations
  * Update source strings for firmware upgrade

 -- Evan JIANG <firstfan@gmail.com>  Tue,  12 Jan 2010 18:35:00 +0800

n900-locales-extras (20100110-r281) unstable; urgency=low

  * Update translations
  * Update locale files

 -- Evan JIANG <firstfan@gmail.com>  Sun,  10 Jan 2010 21:39:00 +0800

n900-locales-extras (20100109-r221) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Sat,  09 Jan 2010 11:24:00 +0800

n900-locales-extras (20100107-r189) unstable; urgency=low

  * Update translations
  * Add ko_KR locale

 -- Evan JIANG <firstfan@gmail.com>  Thu,  07 Jan 2010 11:37:00 +0800

n900-locales-extras (20100105-r167) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Tue,  05 Jan 2010 15:45:00 +0800

n900-locales-extras (20100104-r146) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Mon,  04 Jan 2010 08:27:00 +0800

n900-locales-extras (20100103) unstable; urgency=low

  * Upload translations

 -- Evan JIANG <firstfan@gmail.com>  Sun,  03 Jan 2010 01:51:42 +0800

n900-locales-extras (20100102) unstable; urgency=low

  * Add zh_HK, zh_TW support
  * Update translation strings for zh_CN

 -- Evan JIANG <firstfan@gmail.com>  Sat,  02 Jan 2010 11:35:42 +0800

n900-locales-extras (2.3.6-1) unstable; urgency=low



=== debian/control ===
Source: n900-locales-extras-elgr
Section: user/system
Priority: standard
Maintainer: Evan JIANG <firstfan@gmail.com>
Standards-Version: 3.6.2
Build-Depends: libc6 (>> 2.3.2), debhelper (>>4.0.0), locales (>= 2.3.5cs2005q3.2-4.osso3), cdbs
XS-Vcs-Svn: https://n900-extra-translations.googlecode.com/svn/
XS-Vcs-Browser: http://code.google.com/p/n900-extra-translations/source/browse/
XSBC-Bugtracker: http://code.google.com/p/n900-extra-translations/issues/list

Package: n900-locales-extras-elgr
Architecture: all
Depends: libc6 (>> 2.3.2)
Description: Unofficial Greek translations for Nokia N900.
 The package provides el_GR translation files for Nokia N900 build in
 applications.
 Thanks to the translation team members:
  Christos Zamantzas <christos.zamantzas@gmail.com>
  Theofilos Hatziaristeras <anapospastos@hotmail.com>
  Duke_Dux <duke.dux@gmail.com>
  Stefanos Stouraitis <stefon95@hotmail.com>
  Nikos Eleftheriadis <nikos_ele@hotmail.com>
  Nickonas Gasparis <nickonas13@hotmail.com>
  nikossonik <nikossonik@gmail.com>
XB-Maemo-Display-Name: N900-i18n-el_GR
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAAIFJREFUeNrslsEJwCAQBDWknTRjL6nierEZC7r8JA/hxICcZvblQ2G4
 dVejqgbPOoJzAQgggIZOyaXZM3e66lpyYYLrWjx68H0FsNizog7+FmYlG4t/8ZKYNdLaQ818LWpS
 vH1RM0GrZpgggKQYi6kZALtTzAQBBHBlwAcAAP//AwCuhSd1JEZYygAAAABJRU5ErkJggg==

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

build: 

clean:
	dh_testdir
	dh_testroot
	
	# Add here commands to clean up after the build process.
	-$(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
#	dh_installexamples
#	dh_installdocs
	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
#	dh_link
#	dh_strip --dbg-package=hildon-input-method-framework
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
	maemo-optify
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
